BODY, TD {
	color : #E0FFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	scrollbar-3dlight-color : #D5DEFF;
	scrollbar-arrow-color : #7B68EE;
	scrollbar-base-color : #6495ED;
	scrollbar-darkshadow-color : #A9A9A9;
	scrollbar-face-color : #D5DEFF;
	scrollbar-highlight-color : #B0E0E6;
	scrollbar-track-color : #6B6F98;
	scrollbar-shadow-color : #696969;
}

A {
	color : #00BFFF;
	text-decoration : none;
}

A:HOVER {
	color : #00BFFF;
	text-decoration : underline;
}